<div class="card">
  <div class="card-header text-muted d-flex justify-content-between">
    <div>
      <span class="badge badge-pill badge-{{ statusColor }}">&nbsp;{{ request.status }}&nbsp;</span>
    </div>
    <div>
      {{ request.updateDate }}
    </div>
  </div>
  <div class="card-body">
    <h5 class="card-title">{{ request.title }}</h5>
    <p
      class="card-text pull-right" *ngIf="loginService.isLawyer"> {{(request.assignUser ? 'requestPreview.badge.assigned' : 'requestPreview.badge.notAssigned') | translate}}</p>
    <p
      class="card-text pull-right" *ngIf="loginService.isUser"> {{(request.assignUser ? request.assignUserName : 'requestPreview.badge.notAssigned') | translate}}</p>
    <h6 class="card-subtitle mb-2 text-muted">{{ request.email }} {{ request.phone }}</h6>
    <p class="card-text">{{ request.description }}</p>

  </div>
</div>
